=== debian/changelog ===
golang-github-shopify-sarama (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #818594).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 22:50:39 +1100
