=== debian/control ===
Source: golang-github-shopify-sarama
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-davecgh-go-spew-dev,
    golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
    golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
    golang-github-golang-snappy-dev,
    golang-github-klauspost-crc32-dev,
    toxiproxy-dev | golang-github-shopify-toxiproxy-dev
Standards-Version: 3.9.7
Homepage: https://github.com/Shopify/sarama
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shopify-sarama.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-shopify-sarama.git
XS-Go-Import-Path: github.com/Shopify/sarama

Package: golang-github-shopify-sarama-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-davecgh-go-spew-dev,
    golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
    golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
    golang-github-golang-snappy-dev,
    golang-github-klauspost-crc32-dev,
    toxiproxy-dev | golang-github-shopify-toxiproxy-dev
Description: Go library for Apache Kafka
 Sarama is a Go client library for Apache Kafka (https://kafka.apache.org/)
 version 0.8 (and later).
