=== debian/changelog ===
golang-github-shopify-sarama (1.9.0-2) unstable; urgency=medium

  [ Tim Potter ]
  * Add me to uploaders

  [ David Lazăr ]
  * Add fix-alignment.patch. (Closes: #860705)
  * Add myself to uploaders.

 -- David Lazăr <dlazar@gmail.com>  Sat, 06 May 2017 16:34:06 +0200

golang-github-shopify-sarama (1.9.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 3.9.8.
  * Disabled functional tests due to build-time network access
    (Closes: #830676).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jul 2016 18:53:25 +1000
