=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>, David Lazăr <dlazar@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
@@ -12,10 +12,10 @@
     golang-github-golang-snappy-dev,
     golang-github-klauspost-crc32-dev,
     toxiproxy-dev | golang-github-shopify-toxiproxy-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/Shopify/sarama
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shopify-sarama.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-shopify-sarama.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shopify-sarama.git
 XS-Go-Import-Path: github.com/Shopify/sarama
 
 Package: golang-github-shopify-sarama-dev
