=== debian/changelog ===
golang-github-shopify-sarama (1.16.0-1) unstable; urgency=medium

  * New upstream release (Closes: #840627)
  * Switch to debhelper 11
  * Standards-Version: 4.1.3
  * Enable Go autopkgtests
  * Add myself to Uploaders
  * Drop alignment patch, merged upstream
  * Add missing dependencies
  * Introduce 3 patches fixing broken and flaky tests (Closes: 865798)

 -- Christos Trochalakis <ctrochalakis@debian.org>  Tue, 13 Mar 2018 14:34:01 +0200
