=== debian/control ===
Source: golang-github-shopify-sarama
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           David Lazăr <dlazar@gmail.com>,
           Christos Trochalakis <ctrochalakis@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-github-davecgh-go-spew-dev,
               golang-github-eapache-go-xerial-snappy-dev,
               golang-github-golang-snappy-dev,
               golang-github-klauspost-crc32-dev,
               golang-github-pierrec-lz4-dev,
               golang-github-rcrowley-go-metrics-dev,
               golang-go,
               golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
               golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
               toxiproxy-dev | golang-github-shopify-toxiproxy-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/Shopify/sarama
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shopify-sarama.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shopify-sarama.git
XS-Go-Import-Path: github.com/Shopify/sarama
Testsuite: autopkgtest-pkg-go

Package: golang-github-shopify-sarama-dev
Architecture: all
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-eapache-go-xerial-snappy-dev,
         golang-github-golang-snappy-dev,
         golang-github-klauspost-crc32-dev,
         golang-github-pierrec-lz4-dev,
         golang-github-rcrowley-go-metrics-dev,
         golang-go,
         golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
         golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
         toxiproxy-dev | golang-github-shopify-toxiproxy-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go library for Apache Kafka
 Sarama is a Go client library for Apache Kafka (https://kafka.apache.org/)
 version 0.8 (and later).
