## golang-github-shopify-sarama 1.17.0

=== debian/changelog ===
golang-github-shopify-sarama (1.17.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org

  [ Christos Trochalakis ]
  * New upstream release
  * Drop all debian patches now included upstream
  * Bump Standards-Version to 4.1.4, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Mon, 18 Jun 2018 09:35:13 +0300
