=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
                golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
                toxiproxy-dev | golang-github-shopify-toxiproxy-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/Shopify/sarama
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shopify-sarama.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shopify-sarama.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shopify-sarama
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shopify-sarama.git
 XS-Go-Import-Path: github.com/Shopify/sarama
 Testsuite: autopkgtest-pkg-go
