## golang-github-shopify-sarama 1.19.0

=== debian/changelog ===
golang-github-shopify-sarama (1.19.0-1) unstable; urgency=medium

  * New upstream release
  * Disable consumer group functional tests

 -- Christos Trochalakis <ctrochalakis@debian.org>  Tue, 09 Oct 2018 16:54:29 +0300

golang-github-shopify-sarama (1.18.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version, no changes needed

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 20 Sep 2018 15:00:57 +0300
