=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
                golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
                toxiproxy-dev | golang-github-shopify-toxiproxy-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/Shopify/sarama
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shopify-sarama
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shopify-sarama.git
