## golang-github-shopify-sarama 1.20.0

=== debian/changelog ===
golang-github-shopify-sarama (1.20.0-1) unstable; urgency=medium

  * Bump Standards-Version, no changes needed
  * Build depend on golang-github-datadog-zstd-dev (zstandard support)

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 03 Jan 2019 19:08:47 +0200
