=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
            Christos Trochalakis <ctrochalakis@debian.org>,
 Build-Depends: debhelper (>= 11),
                dh-golang,
+               golang-github-datadog-zstd-dev,
                golang-github-davecgh-go-spew-dev,
                golang-github-eapache-go-xerial-snappy-dev,
                golang-github-golang-snappy-dev,
@@ -18,7 +19,7 @@
                golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
                golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
                toxiproxy-dev | golang-github-shopify-toxiproxy-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/Shopify/sarama
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shopify-sarama
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shopify-sarama.git
