## golang-github-shopify-sarama 1.20.1

=== debian/changelog ===
golang-github-shopify-sarama (1.20.1-2) unstable; urgency=medium

  * Removed "toxiproxy-dev" from (Build-)Depends.
    (Toxiproxy was removed from "unstable" as per #940453).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Oct 2019 23:52:31 +1100

golang-github-shopify-sarama (1.20.1-1) unstable; urgency=medium

  * New upstream release

 -- Christos Trochalakis <ctrochalakis@debian.org>  Fri, 25 Jan 2019 15:17:30 +0200

golang-github-shopify-sarama (1.20.0-2) unstable; urgency=medium

  * Add missing Depends on golang-github-datadog-zstd-dev (Closes: #918511)

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 09 Jan 2019 15:08:00 +0200
