=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
                golang-go,
                golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
                golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
-               toxiproxy-dev | golang-github-shopify-toxiproxy-dev,
 Standards-Version: 4.3.0
 Homepage: https://github.com/Shopify/sarama
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shopify-sarama
@@ -28,7 +27,8 @@
 
 Package: golang-github-shopify-sarama-dev
 Architecture: all
-Depends: golang-github-davecgh-go-spew-dev,
+Depends: golang-github-datadog-zstd-dev,
+         golang-github-davecgh-go-spew-dev,
          golang-github-eapache-go-xerial-snappy-dev,
          golang-github-golang-snappy-dev,
          golang-github-klauspost-crc32-dev,
@@ -37,7 +37,6 @@
          golang-go,
          golang-gopkg-eapache-go-resiliency.v1-dev | golang-github-eapache-go-resiliency-dev,
          golang-gopkg-eapache-queue.v1-dev | golang-github-eapache-queue-dev,
-         toxiproxy-dev | golang-github-shopify-toxiproxy-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Go library for Apache Kafka
