=== debian/changelog ===
golang-github-shopify-sarama (1.22.1-1) unstable; urgency=medium

  * New upstream release
  * golang-go --> golang-any
  * Standards-Version: 4.4.1
  * DH to version 12
  * (Build-)Depends:
    + golang-github-klauspost-compress-dev
    + golang-golang-x-net-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 10:02:57 +1100
