=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES = examples tools

%:
	dh $@ --buildsystem=golang --with=golang
